{
    "watch": ["src"],
    "ext": "ts,json",
    "ignore": ["src/**/*.spec.ts"],
    "exec": "node --inspect=0.0.0.0:9230 -r ts-node/register src/index.ts",
    "events": {
        "start": "clear"
    }
}
